Skip to main content
`Ctrl`+`K`

# TSGetStepResize

Get the internal flag indicating if the current step is after a resize.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSGetStepResize(TS ts, PetscBool *flg)

Not collective

## Input Parameter

- ts - the `TS` context obtained from `TSCreate()`

## Output Parameter

- flg - the resize flag

## See Also

TS: Scalable ODE and DAE Solvers, `TS`, `TSCreate()`, `TSSetResize()`

## Level

advanced

## Location

src/ts/interface/ts.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages